This project contains 1 outdated development dependency.

Crate clap_complete

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 clap^3.2.13.2.17up to date
 clap_lex^0.2.20.2.4up to date
 is_executable^1.0.11.0.1up to date
 os_str_bytes^6.06.3.0up to date
 pathdiff^0.2.10.2.1up to date
 shlex^1.1.01.1.0up to date
 unicode-xid^0.2.20.2.3up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 clap^3.2.13.2.17up to date
 pretty_assertions^1.01.2.1up to date
 snapbox^0.20.3.1out of date
 trycmd^0.130.13.5up to date